.navbar31-container {
  width: 100%;
  height: 233px;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
.navbar31-image {
  top: 11px;
  left: 0px;
  right: 0px;
  width: 204px;
  height: 168px;
  margin: auto;
  position: absolute;
  object-fit: cover;
}
.navbar31-navbar-interactive {
  width: 100%;
  display: flex;
  max-width: idth;
  align-items: center;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 0px;
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-halfunit);
  justify-content: space-between;
}
.navbar31-desktop-menu {
  flex: 1;
  display: flex;
  position: relative;
  justify-content: space-between;
}
.navbar31-links {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  left: 0px;
  right: 0px;
  bottom: -110px;
  margin: auto;
  display: flex;
  position: absolute;
  margin-top: var(--dl-space-space-fiveunits);
  align-items: center;
  padding-left: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: row;
  justify-content: center;
}
.navbar31-link1 {
  font-size: 20px;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 4px;
  text-decoration: none;
}
.navbar31-link3 {
  font-size: 20px;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 4px;
  text-decoration: none;
}
.navbar31-link4 {
  font-size: 20px;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 4px;
  text-decoration: none;
}
.navbar31-burger-menu {
  display: none;
}
.navbar31-icon {
  width: var(--dl-size-size-xsmall);
  height: XSmall;
  margin-top: 120px;
}
.navbar31-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-space-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
.navbar31-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: #fbf1eb;
}
.navbar31-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.navbar31-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.navbar31-icon02 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.navbar31-links1 {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.navbar31-link11 {
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
  text-decoration: none;
}
.navbar31-link31 {
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
  text-decoration: none;
}
.navbar31-link41 {
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
  text-decoration: none;
}
.navbar31-icon-group {
  gap: var(--dl-space-space-twounits);
  display: flex;
}
@media(max-width: 1200px) {
  .navbar31-links {
    top: 1px;
    bottom: -54px;
    height: 26px;
    margin-top: var(--dl-space-space-fiveunits);
  }
  .navbar31-link3 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-icon {
    margin-top: 120px;
  }
  .navbar31-nav {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    background-color: #fbf1e;
  }
  .navbar31-link11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link31 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link41 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 991px) {
  .navbar31-links {
    bottom: -54px;
  }
  .navbar31-link3 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-icon {
    margin-top: 120px;
  }
  .navbar31-nav {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    background-color: #fbf1eb;
  }
  .navbar31-link11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link31 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link41 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 767px) {
  .navbar31-navbar-interactive {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .navbar31-links {
    bottom: -54px;
    margin-top: var(--dl-space-space-fiveunits);
  }
  .navbar31-link3 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-burger-menu {
    align-items: center;
    justify-content: center;
  }
  .navbar31-icon {
    margin-top: 120px;
  }
  .navbar31-nav {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    background-color: #fbf1eb;
  }
  .navbar31-link11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link31 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link41 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .navbar31-navbar-interactive {
    height: 153px;
    padding: var(--dl-space-space-unit);
    align-self: flex-end;
    margin-top: var(--dl-space-space-halfunit);
    padding-top: var(--dl-space-space-unit);
    padding-left: 16px;
    margin-bottom: var(--dl-space-space-halfunit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-unit);
  }
  .navbar31-desktop-menu {
    display: none;
  }
  .navbar31-links {
    top: 0px;
    bottom: 0px;
    margin-top: var(--dl-space-space-unit);
  }
  .navbar31-link3 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-burger-menu {
    display: flex;
  }
  .navbar31-icon {
    margin-top: 120px;
  }
  .navbar31-mobile-menu {
    padding: var(--dl-space-space-unit);
  }
  .navbar31-nav {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
    background-color: #efddda;
  }
  .navbar31-link11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link31 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .navbar31-link41 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}

.banner31-container {
  gap: var(--dl-space-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
.banner31-image {
  left: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  position: absolute;
  border-radius: var(--dl-radius-radius-radius2);
}
.banner31-max-width {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 100;
  align-items: center;
  flex-direction: column;
}
.banner31-container1 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  z-index: 100;
  align-items: center;
  flex-direction: column;
}
.banner31-text {
  color: #ffffff;
  font-size: 26px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
}
@media(max-width: 1200px) {
  .banner31-image {
    border-radius: var(--dl-radius-radius-radius2);
  }
  .banner31-text {
    color: #ffffff;
    font-size: 26px;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 991px) {
  .banner31-image {
    border-radius: var(--dl-radius-radius-radius2);
  }
  .banner31-text {
    color: #ffffff;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 767px) {
  .banner31-image {
    border-radius: var(--dl-radius-radius-radius2);
  }
  .banner31-text {
    color: #ffffff;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .banner31-image {
    border-radius: var(--dl-radius-radius-radius2);
  }
  .banner31-text {
    color: #ffffff;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}

.pricing4-pricing10 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.pricing4-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.pricing4-content {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-shrink: 0;
}
.pricing4-column {
  flex: 1;
  display: flex;
  align-items: center;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  justify-content: space-between;
  background-color: #f7eee6;
}
.pricing4-content1 {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing4-price {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing4-text {
  font-size: 35px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 3px;
}
.pricing4-list {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.pricing4-list-item {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text01 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item01 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text02 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item02 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text03 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item03 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-container {
  display: flex;
  position: relative;
}
.pricing4-text04 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item04 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-container1 {
  display: flex;
  position: relative;
}
.pricing4-text05 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-column1 {
  flex: 1;
  width: auto;
  display: flex;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  background-color: #fbf1eb;
}
.pricing4-price1 {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing4-price2 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing4-text06 {
  font-size: 35px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 3px;
}
.pricing4-list1 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.pricing4-list-item05 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text07 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item06 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text08 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item07 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text09 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item08 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text10 {
  font-size: 16px;
  font-family: "Georgia";
}
.pricing4-list-item09 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing4-text11 {
  font-size: 16px;
  font-family: "Georgia";
}

@media(max-width: 1200px) {
  .pricing4-pricing10 {
    padding-top: var(--dl-space-space-fourunits);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .pricing4-column {
    background-color: #fbf1eb;
  }
  .pricing4-text {
    font-size: 35px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 3px;
  }
  .pricing4-text01 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text02 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text03 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text04 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text05 {
    font-size: 16;
    font-family: Georgia;
  }
  .pricing4-column1 {
    background-color: #fbf1eb;
  }
  .pricing4-text06 {
    color: #000000;
    font-size: 35px;
    font-family: MailartRubberstamp-Regular;
  }
  .pricing4-text07 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text08 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text09 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text10 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-text11 {
    font-size: 16px;
    font-family: Georgia;
  }
  .pricing4-root-class-name {
    fill: var(--dl-color-theme-neutral-dark);
    color: var(--dl-color-theme-neutral-dark);
  }
}
@media(max-width: 991px) {
  .pricing4-text01 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text02 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text03 {
    font-display: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text04 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text05 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text06 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text07 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text08 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text09 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text10 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 767px) {
  .pricing4-content {
    flex-direction: column;
  }
  .pricing4-text01 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text02 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text03 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text04 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text05 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-column1 {
    width: 100%;
  }
  .pricing4-text06 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text07 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text08 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text09 {
    font-family: 2;
    letter-spacing: 2;
  }
  .pricing4-text10 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .pricing4-max-width {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .pricing4-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text01 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text02 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text03 {
    font=-fam: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text04 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text05 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text06 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text07 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text08 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text09 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text10 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing4-text11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}

.pricing42-pricing10 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.pricing42-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.pricing42-content {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-shrink: 0;
}
.pricing42-column {
  flex: 1;
  width: auto;
  display: flex;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  background-color: #fbf1eb;
}
.pricing42-price {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing42-price1 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing42-text {
  font-size: 35px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
}
.pricing42-link {
  display: contents;
}
.pricing42-text1 {
  font-size: 30px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
  text-decoration: none;
}
@media(max-width: 1200px) {
  .pricing42-pricing10 {
    width: 100%;
    height: auto;
    display: flex;
    overflow: hidden;
    position: relative;
    align-items: center;
    flex-shrink: 0;
    padding-top: var(--dl-space-space-unit);
    flex-direction: column;
    padding-bottom: var(--dl-space-space-unit);
  }
  .pricing42-column {
    align-items: center;
    background-color: #fbf1eb;
  }
  .pricing42-text {
    font-size: 35px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing42-text1 {
    font-size: 30px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
}
@media(max-width: 991px) {
  .pricing42-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing42-text1 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 767px) {
  .pricing42-content {
    flex-direction: column;
  }
  .pricing42-column {
    width: 100%;
  }
  .pricing42-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing42-text1 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .pricing42-max-width {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .pricing42-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing42-text1 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}

.content-list4-container {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  flex-direction: column;
  background-size: cover;
  background-image: url("public/adobestock_743988751-1500w.jpeg");
}
.content-list4-root-class-name {
  background-image: url("public/adobestock_743988751-1500w.jpeg");
}
@media(max-width: 1200px) {
  .content-list4-container {
    padding-top: 0px;
    padding-bottom: var(--dl-space-space-twounits);
    background-size: cover;
    background-image: url("public/adobestock_743988751-1500w.jpeg");
  }
}

.banner12-container {
  gap: var(--dl-space-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-unit);
  background-size: cover;
  background-image: url("public/adobestock_743988751-1500w.jpeg");
}
.banner12-max-width {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.banner12-container1 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.banner12-title {
  color: #ffffff;
  font-size: 125px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
}
@media(max-width: 1200px) {
  .banner12-title {
    font-size: 125px;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 991px) {
  .banner12-title {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 767px) {
  .banner12-title {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .banner12-title {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}

.pricing41-pricing10 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.pricing41-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.pricing41-content {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-shrink: 0;
}
.pricing41-column {
  flex: 1;
  display: flex;
  align-items: center;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  justify-content: space-between;
}
.pricing41-content1 {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing41-price {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing41-text {
  font-size: 48px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  font-weight: 400;
  letter-spacing: 2;
}
.pricing41-list {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.pricing41-list-item {
  gap: var(--dl-space-space-unit);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-list-item01 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text01 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item02 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text02 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item03 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text03 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item04 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text04 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item05 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text05 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item06 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text06 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-column1 {
  flex: 1;
  width: auto;
  display: flex;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  background-color: var(--dl-color-theme-accent1);
}
.pricing41-price1 {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing41-price2 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.pricing41-text07 {
  font-size: 48px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  font-weight: 400;
  letter-spacing: 2;
}
.pricing41-list1 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.pricing41-list-item07 {
  gap: var(--dl-space-space-unit);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-list-item08 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text08 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  font-weight: 400;
  line-height: 1.15;
  letter-spacing: 2;
  text-transform: none;
  text-decoration: none;
}
.pricing41-list-item09 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text09 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item10 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text10 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item11 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text11 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item12 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text12 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item13 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text13 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
.pricing41-list-item14 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
.pricing41-text14 {
  font-size: 20px;
  font-family: ""MailartRubberstamp-Regular"";
  letter-spacing: 2;
}
@media(max-width: 1200px) {
  .pricing41-column {
    height: 455px;
    border-color: rgba(25, 24, 24, 0);
  }
  .pricing41-content1 {
    height: 367px;
  }
  .pricing41-text {
    font-size: 48px;
    font-family: "MailartRubberstamp-Regular";
    font-weight: 400;
    letter-spacing: 2px;
  }
  .pricing41-text01 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text02 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text03 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text04 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text05 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text06 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-column1 {
    border-color: rgba(25, 24, 24, 0);
    background-color: rgba(255, 255, 255, 0);
  }
  .pricing41-text07 {
    font-size: 48px;
    font-family: "MailartRubberstamp-Regular";
    font-weight: 400;
    letter-spacing: 2px;
  }
  .pricing41-text08 {
    font-size: 20px;
    font-family: "MailartRubberstamp-Regular";
    font-weight: 400;
    line-height: 1.15;
    letter-spacing: 2;
  }
  .pricing41-text09 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text10 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text11 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text12 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text13 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .pricing41-text14 {
    font-size: 20px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
}
@media(max-width: 991px) {
  .pricing41-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text01 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text02 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text03 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text04 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text05 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text06 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text07 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text08 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text09 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text10 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text12 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text13 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text14 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 767px) {
  .pricing41-content {
    flex-direction: column;
  }
  .pricing41-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text01 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text02 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text03 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text04 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text05 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text06 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-column1 {
    width: 100%;
  }
  .pricing41-text07 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text08 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text09 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text10 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text12 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text13 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text14 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .pricing41-max-width {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .pricing41-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text01 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text02 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text03 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text04 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text05 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text06 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-column1 {
    height: 598px;
  }
  .pricing41-text07 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text08 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text09 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text10 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text11 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text12 {
    font-display: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text13 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .pricing41-text14 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}

.contact-form7-contact1 {
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-image: url("public/adobestock_743988751-1500w.jpeg");
}
.contact-form7-text {
  color: #ffffff;
  font-size: 65px;
  font-family: "MailartRubberstamp-Regular";
  font-weight: 400;
  letter-spacing: 2;
}

@media(max-width: 1200px) {
  .contact-form7-contact1 {
    height: 88px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .contact-form7-text {
    height: 85px;
    font-size: 65px;
    align-self: center;
    font-family: "MailartRubberstamp-Regular";
    font-weight: 400;
    letter-spacing: 2;
  }
  .contact-form7-root-class-name {
    flex: 1;
  }
}
@media(max-width: 991px) {
  .contact-form7-text {
    width: auto;
    height: auto;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 767px) {
  .contact-form7-text {
    width: auto;
    height: auto;
    font-size: 30px;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .contact-form7-contact1 {
    width: 477px;
    height: 157px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .contact-form7-text {
    width: auto;
    height: auto;
    font-size: 30px;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}

.contact-form111-contact11 {
  gap: var(--dl-space-space-threeunits);
  display: flex;
  overflow: hidden;
  position: relative;
  padding-top: 0;
  flex-direction: column;
  padding-bottom: 0;
  background-image: url("public/adobestock_743988751-1500w.jpeg");
}
.contact-form111-max-width {
  display: flex;
  flex-direction: column;
}
.contact-form111-row {
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.contact-form111-content {
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: column;
}
.contact-form111-icon {
  fill: #ffffff;
  width: 50px;
  height: 50px;
}
.contact-form111-contact-info {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.contact-form111-text {
  color: #ffffff;
  font-size: 35px;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
}
.contact-form111-email {
  color: #ffffff;
  font-size: 25px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
  text-decoration: none;
}
.contact-form111-content1 {
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: column;
}
.contact-form111-icon2 {
  fill: #ffffff;
  width: 40px;
  height: 50px;
}
.contact-form111-contact-info1 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.contact-form111-text1 {
  color: #ffffff;
  font-size: 35px;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
}
.contact-form111-phone {
  color: #ffffff;
  font-size: 25px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
  text-decoration: none;
}
.contact-form111-content2 {
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: column;
}
.contact-form111-icon4 {
  fill: #ffffff;
  width: 50px;
  height: 50px;
}
.contact-form111-contact-info2 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.contact-form111-address {
  color: #ffffff;
  font-size: 25px;
  text-align: center;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
}
.contact-form111-content3 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
.contact-form111-form {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: auto;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
@media(max-width: 1200px) {
  .contact-form111-contact11 {
    display: flex;
    overflow: hidden;
    position: relative;
    padding-top: 0px;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    flex-direction: column;
    padding-bottom: 0px;
    background-size: cover;
    background-image: url("public/adobestock_743988751-1500w.jpeg");
  }
  .contact-form111-row {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .contact-form111-content {
    justify-content: flex-start;
  }
  .contact-form111-icon {
    fill: #ffffff;
    width: 50px;
    height: 50px;
  }
  .contact-form111-text {
    color: #ffffff;
    font-size: 35px;
    font-family: MailartRubberstamp-Regular;
  }
  .contact-form111-email {
    color: #ffffff;
    font-size: 25px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .contact-form111-content1 {
    width: 290px;
  }
  .contact-form111-icon2 {
    fill: #ffffff;
    width: 50px;
    height: 50px;
  }
  .contact-form111-text1 {
    color: #ffffff;
    font-size: 35px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .contact-form111-phone {
    color: #ffffff;
    font-size: 25px;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-content2 {
    width: 341px;
  }
  .contact-form111-icon4 {
    fill: #ffffff;
    width: 50px;
    height: 50px;
  }
  .contact-form111-contact-info2 {
    justify-content: flex-start;
  }
  .contact-form111-address {
    color: #ffffff;
    font-size: 25px;
    font-family: MailartRubberstamp-Regular;
    padding-top: 38px;
    letter-spacing: 2px;
  }
}
@media(max-width: 991px) {
  .contact-form111-content {
    width: 50%;
  }
  .contact-form111-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-email {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-content1 {
    width: 50%;
  }
  .contact-form111-text1 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-phone {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-content2 {
    width: 50%;
  }
  .contact-form111-address {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-form {
    width: 50%;
  }
}
@media(max-width: 767px) {
  .contact-form111-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-email {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-text1 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-phone {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-address {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
}
@media(max-width: 479px) {
  .contact-form111-row {
    flex-direction: column;
  }
  .contact-form111-content {
    width: 100%;
  }
  .contact-form111-text {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-email {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-content1 {
    width: 100%;
  }
  .contact-form111-text1 {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-phone {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-content2 {
    width: 100%;
  }
  .contact-form111-address {
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .contact-form111-content3 {
    flex-direction: column;
  }
  .contact-form111-form {
    width: 100%;
  }
}

.footer15-container {
  display: flex;
  position: relative;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
  background-size: cover;
  justify-content: center;
  background-image: url("public/adobestock_743988751-1500w.jpeg");
}
.footer15-max-width {
  display: flex;
  flex-direction: column;
}
.footer15-credits {
  gap: var(--dl-space-space-oneandhalfunits);
  width: auto;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.footer15-row {
  flex: 1;
  display: flex;
  align-self: center;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: space-between;
}
.footer15-credits1 {
  gap: var(--dl-space-space-twounits);
  flex: 0 0 auto;
  width: auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.footer15-link12 {
  color: #ffffff;
  font-size: 35px;
  font-family: "MailartRubberstamp-Regular";
  letter-spacing: 2;
}
.footer15-content3 {
  color: #ffffff;
  width: auto;
  height: auto;
  align-self: center;
  font-family: "MailartRubberstamp-Regular";
}

@media(max-width: 1200px) {
  .footer15-link12 {
    color: #ffffff;
    width: auto;
    height: auto;
    font-size: 35px;
    font-family: MailartRubberstamp-Regular;
    letter-spacing: 2px;
  }
  .footer15-content3 {
    width: auto;
    height: auto;
    font-size: 18px;
    font-family: MailartRubberstamp-Regular;
  }
  .footer15-root-class-name {
    align-self: center;
  }
}
@media(max-width: 991px) {
  .footer15-credits {
    flex-direction: column;
  }
  .footer15-row {
    align-items: center;
    flex-direction: row;
    justify-content: center;
  }
  .footer15-link12 {
    width: auto;
    height: auto;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .footer15-content3 {
    width: auto;
    height: auto;
    align-self: center;
    font-family: "MailartRubberstamp-Regular";
  }
}
@media(max-width: 767px) {
  .footer15-credits {
    flex-direction: column;
  }
  .footer15-row {
    padding: 0px;
    padding-right: 0px;
    flex-direction: column;
  }
  .footer15-credits1 {
    width: auto;
    align-self: stretch;
    justify-content: space-between;
  }
  .footer15-link12 {
    width: auto;
    height: auto;
    font-size: 22px;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
    font-size-adjust: auto;
  }
  .footer15-content3 {
    width: auto;
    height: auto;
    font-family: "MailartRubberstamp-Regular";
  }
}
@media(max-width: 479px) {
  .footer15-row {
    align-items: center;
    justify-content: center;
  }
  .footer15-credits1 {
    gap: var(--dl-space-space-oneandhalfunits);
    flex-direction: column;
    justify-content: flex-start;
  }
  .footer15-link12 {
    width: auto;
    height: auto;
    font-family: "MailartRubberstamp-Regular";
    letter-spacing: 2;
  }
  .footer15-content3 {
    width: auto;
    height: auto;
    font-family: "MailartRubberstamp-Regular";
  }
}

.page-pricing-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
